<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Universal Star Technologies Sdn. Bhd.</title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="description" content="Construction Html5 Template">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0">

  <link rel="icon" type="image/png" href="images/favicon.png">

  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/fontawesome/css/all.min.css">
  <link rel="stylesheet" href="plugins/animate-css/animate.css">
  <link rel="stylesheet" href="plugins/slick/slick.css">
  <link rel="stylesheet" href="plugins/slick/slick-theme.css">
  <link rel="stylesheet" href="plugins/colorbox/colorbox.css">
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="plugins/lc-lightbox/css/lc_lightbox.css" />
  <link rel="stylesheet" href="plugins/lc-lightbox/skins/minimal.css" />
</head>

<body>
  <div class="body-inner">

    <header id="header" class="header-one pb-2">
      <div class="container">
        <div class="logo-area">
          <div class="row align-items-center">
            <div class="logo col-lg-1 text-center text-lg-middle mb-3 mb-md-5 mb-lg-0">
              <a class="d-inline" href="index.html">
                <img loading="lazy" src="images/logo.png" alt="Constra">
              </a> 
            </div>
  
            <div class="col-lg-9 header-right">
              <ul class="top-info-box">
                <li>
                  <div class="info-box">
                    <div class="info-box-content">
                        <p class="info-box-title">Call Us</p>
                        <p class="info-box-subtitle"><a href="tel:(+6) 016-262-3019">(+6) 016-262-3019</a></p>
                        <p class="info-box-subtitle"><a href="tel:(+6) 016-262-3019">Monday-Friday (9am-5pm)</a></p>
                    </div>
                  </div>
                </li>
                <li>
                  <div class="info-box">
                    <div class="info-box-content">
                        <p class="info-box-title">Email Us</p>
                        <p class="info-box-subtitle"><a href="mailto:universtar.cp@gmail.com">universtar.cp@gmail.com</a></p>
                    </div>
                  </div>
                </li>
                <li class="header-get-a-quote">
                  <a class="btn btn-primary" href="contact.html#ts-mail-us">Get A Quote</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </header>

    <div class="banner-carousel banner-carousel-1 mb-0">
      <div class="banner-carousel-item" style="background-image:url(images/slider-main/bg1.jpg);">
        <div class="slider-content">
          <div class="container h-100">
            <div class="row align-items-center h-100">
              <div class="col-md-12 text-center">
                <h2 class="slide-title" data-animation-in="slideInLeft">Est since 2015</h2>
                <h3 class="slide-sub-title" data-animation-in="slideInRight">Industrial Electrical Contractor Specialist Company</h3>
                <p data-animation-in="slideInLeft" data-duration-in="1.2">
                    <a href="#ts-service-area" class="slider btn btn-primary">Our Services</a>
                    <a href="contact.html" class="slider btn btn-primary border">Contact Now</a>
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="banner-carousel-item" style="background-image:url(images/slider-main/bg2.jpg)">
        <div class="slider-content text-left">
          <div class="container h-100">
            <div class="row align-items-center h-100">
              <div class="col-md-12">
                <h2 class="slide-title-box" data-animation-in="slideInDown">Industrial Grade</h2>
                <h3 class="slide-title" data-animation-in="fadeIn">When Service Matters</h3>
                <h3 class="slide-sub-title" data-animation-in="slideInLeft">Your Trusted Electrical Experts </h3>
                <p data-animation-in="slideInRight">
                    <a href="#ts-service-area" class="slider btn btn-primary border">Our Services</a>
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="banner-carousel-item" style="background-image:url(images/slider-main/bg3.jpg)">
        <div class="slider-content text-right">
          <div class="container h-100">
            <div class="row align-items-center h-100">
              <div class="col-md-12">
                <h2 class="slide-title" data-animation-in="slideInDown">Meet Our Engineers</h2>
                <h3 class="slide-sub-title" data-animation-in="fadeIn">We deliver professionalism</h3>
                <p class="slider-description lead" data-animation-in="slideInRight">Our commitment is your success. Next Step (Contact Us)</p>
                <div data-animation-in="slideInLeft">
                    <a href="contact.html#ts-mail-us" class="slider btn btn-primary" aria-label="contact-with-us">Get Free Quote</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <section class="call-to-action-box no-padding">
      <div class="container">
        <div class="action-style-box">
          <div class="row align-items-center">
            <div class="col-md-8 text-center text-md-left">
              <div class="call-to-action-text">
                <h3 class="action-title">We understand your needs on Electrical Supply</h3>
              </div>
            </div>
            <div class="col-md-4 text-center text-md-right mt-3 mt-md-0">
              <div class="call-to-action-btn">
                <a class="btn btn-dark" href="contact.html#ts-mail-us">Request Quote</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section id="ts-about-us" class="ts-features">
      <div class="container">
        <div class="row">
          <div class="col-lg-6">
            <div class="ts-intro">
              <h2 class="into-title">About Us</h2>
              <h3 class="into-sub-title">We deliver landmark projects</h3>
              <p>We are a full-service, electrical engineering contractor company that has been in business since 2015. 
                  We have experts in all aspects of electrical design and installation, including HV/LV Transformers & Switch gear, 
                  Lightning & Earthing system and Electrical Control Instrumentation System.</p>
            </div>

            <div class="gap-20"></div>

            <div class="row">
              <div class="col-md-6">
                <div class="ts-service-box">
                  <span class="ts-service-icon">
                    <i class="fas fa-trophy"></i>
                  </span>
                  <div class="ts-service-box-content">
                    <h3 class="service-box-title">We've Repution for Excellence</h3>
                  </div>
                </div>
              </div>

              <div class="col-md-6">
                <div class="ts-service-box">
                  <span class="ts-service-icon">
                    <i class="fas fa-sliders-h"></i>
                  </span>
                  <div class="ts-service-box-content">
                    <h3 class="service-box-title">We Build Partnerships</h3>
                  </div>
                </div>
              </div>
            </div>

            <div class="row">
              <div class="col-md-6">
                <div class="ts-service-box">
                  <span class="ts-service-icon">
                    <i class="fas fa-thumbs-up"></i>
                  </span>
                  <div class="ts-service-box-content">
                    <h3 class="service-box-title">Guided by Commitment</h3>
                  </div>
                </div>
              </div>

              <div class="col-md-6">
                <div class="ts-service-box">
                    <span class="ts-service-icon">
                      <i class="fas fa-users"></i>
                    </span>
                    <div class="ts-service-box-content">
                      <h3 class="service-box-title">A Team of Professionals</h3>
                    </div>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-6 mt-4 mt-lg-0">
            <h3 class="into-sub-title">Our Values</h3>
            <p>We are the leading electrical contractor engineering company in the area. We have worked hard to build a reputation for excellence. Our employees and customers know that we will get the job done right, no matter what challenges we face..</p>

            <div class="accordion accordion-group" id="our-values-accordion">
              <div class="card">
                <div class="card-header p-0 bg-transparent" id="headingOne">
                  <h2 class="mb-0">
                    <button class="btn btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                        Safety
                    </button>
                  </h2>
                </div>
                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#our-values-accordion">
                  <div class="card-body">
                    Safety is important for employees working on electrical projects. It not only keeps them safe, but helps the company stay in business. We think that safety should be a priority for everyone in the workplace.
                  </div>
                </div>
              </div>

              <div class="card">
                <div class="card-header p-0 bg-transparent" id="headingTwo">
                  <h2 class="mb-0">
                    <button class="btn btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                        Customer Service
                    </button>
                  </h2>
                </div>
                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#our-values-accordion">
                  <div class="card-body">
                    Customer service is a key factor in any business, and it's a field we've been involved in for years. We know the right words to say, and the right way to say them.
                  </div>
                </div>
              </div>

              <div class="card">
                <div class="card-header p-0 bg-transparent" id="headingThree">
                    <h2 class="mb-0">
                      <button class="btn btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                          Integrity
                      </button>
                    </h2>
                </div>
                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#our-values-accordion">
                    <div class="card-body">
                      Our company is not just about being a great electrical contractor. We are specially trained professionals who pride ourselves on the human element of our business of complete integrity.
                    </div>
                </div>
              </div>

              <div class="card">
                <div class="card-header p-0 bg-transparent" id="headingThree">
                    <h2 class="mb-0">
                      <button class="btn btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                          Supply & Installation
                      </button>
                    </h2>
                </div>
                <div id="collapseFour" class="collapse" aria-labelledby="headingThree" data-parent="#our-values-accordion">
                  <div class="card-body">
                    <ul class="list-arrow">
                      <li>HV/MV Transformers & LV Switch gear. Includes LV MSB Panels</li>
                      <li>Lightning & Earthing System</li>
                      <li>Electrical Control Instrumentation Systems</li>
                      <li>Street Lightings (JKR)</li>
                      <li>VESDA Smoke Dection System</li>
                      <li>Others</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </section>

    <section id="facts" class="facts-area dark-bg">
      <div class="container">
        <div class="facts-wrapper">
          <div class="row">
            <div class="col-md-4 col-sm-6 ts-facts">
              <div class="ts-facts-img">
                <img loading="lazy" src="images/icon-image/fact1.png" alt="facts-img">
              </div>
              <div class="ts-facts-content">
                <h2 class="ts-facts-num"><span class="counterUp" data-count="45">0</span></h2>
                <h3 class="ts-facts-title">Total Projects</h3>
              </div>
            </div>

            <div class="col-md-4 col-sm-6 ts-facts mt-5 mt-sm-0">
              <div class="ts-facts-img">
                <img loading="lazy" src="images/icon-image/fact2.png" alt="facts-img">
              </div>
              <div class="ts-facts-content">
                <h2 class="ts-facts-num"><span class="counterUp" data-count="100">0</span></h2>
                <h3 class="ts-facts-title">Staff Members</h3>
              </div>
            </div>

            <div class="col-md-4 col-sm-6 ts-facts mt-5 mt-md-0">
              <div class="ts-facts-img">
                <img loading="lazy" src="images/icon-image/fact3.png" alt="facts-img">
              </div>
              <div class="ts-facts-content">
                <h2 class="ts-facts-num"><span class="counterUp" data-count="50000">0</span></h2>
                <h3 class="ts-facts-title">Hours of Work</h3>
              </div>
            </div>

          </div>
        </div>
      </div>
    </section>

    <section id="ts-service-area" class="ts-service-area pb-0">
      <div class="container">
        <div class="row text-center">
            <div class="col-12">
              <h2 class="section-title">We Are Specialists In</h2>
              <h3 class="section-sub-title">What We Do</h3>
            </div>
        </div>

        <div class="row">
          <div class="col-lg-4">
            <div class="ts-service-box d-flex">
              <div class="ts-service-box-img">
                <img loading="lazy" src="images/icon-image/service-icon1.png" alt="service-icon">
              </div>
              <div class="ts-service-box-info">
                <h3 class="service-box-title"><a href="#">Supply & Installation </a></h3>
                <p>Leading electrical equipment, contractor and management services provider in various industries.</p>
              </div>
            </div>

            <div class="ts-service-box d-flex">
              <div class="ts-service-box-img">
                <img loading="lazy" src="images/icon-image/service-icon2.png" alt="service-icon">
              </div>
              <div class="ts-service-box-info">
                <h3 class="service-box-title"><a href="#">Electrical Maintenance Services</a></h3>
                <p>We will help you keep your costs down with preventive maintenance and safety checks. Minimizes potential risk while maximizing productivity and protecting your company's assets and people.</p>
              </div>
            </div>

            <div class="ts-service-box d-flex">
              <div class="ts-service-box-img">
                <img loading="lazy" src="images/icon-image/service-icon3.png"  alt="service-icon">
              </div>
              <div class="ts-service-box-info">
                <h3 class="service-box-title"><a href="#">Manpower Supply</a></h3>
                <p>We provide manpower supply for electrical works. Our service is an ideal solution for people who need a trusted and reliable workforce at their business locations or sites</p>
              </div>
            </div>
          </div>

          <div class="col-lg-4 text-center">
            <img loading="lazy" class="img-fluid" src="images/services/service-center.jpg" alt="service-avater-image">
          </div>

          <div class="col-lg-4 mt-5 mt-lg-0 mb-4 mb-lg-0">
            <div class="ts-service-box d-flex">
              <div class="ts-service-box-img">
                <img loading="lazy" src="images/icon-image/service-icon4.png" alt="service-icon">
              </div>
              <div class="ts-service-box-info">
                <h3 class="service-box-title"><a href="#">Internal Electrical Instalation</a></h3>
                <p>Install complete internal electrical infrastructure in commercial and industrial buildings such as Warehouse, Office and Hostel.</p>
              </div>
            </div>

            <div class="ts-service-box d-flex">
              <div class="ts-service-box-img">
                <img loading="lazy" src="images/icon-image/service-icon5.png" alt="service-icon">
              </div>
              <div class="ts-service-box-info">
                <h3 class="service-box-title"><a href="#">Supply and Standby Generators</a></h3>
                <p>Standby generators are very scalable depending on your needs. They can be installed to businesses to construction sites. They provide continued operation with practically no interruption in service.</p>
              </div>
            </div>

            <div class="ts-service-box d-flex">
              <div class="ts-service-box-img">
                <img loading="lazy" src="images/icon-image/service-icon6.png" alt="service-icon">
              </div>
              <div class="ts-service-box-info">
                <h3 class="service-box-title"><a href="#">Fire Fighting System</a></h3>
                <p> We are committed to providing the highest quality fire protection systems. Whether it is a simple single-station system or an advanced, multi-alarm central station, we have the expertise and performance to meet your needs.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section id="project-area" class="project-area solid-bg">
      <div class="container">
        <div class="row text-center">
          <div class="col-lg-12">
            <h2 class="section-title">Work of Excellence</h2>
            <h3 class="section-sub-title">Recent Projects</h3>
          </div>
        </div>

        <div class="row">
          <div class="col-12">
            <div class="shuffle-btn-group">
              <label class="active" for="busbar">
                <input type="radio" name="shuffle-filter" id="busbar" value="busbar" checked="checked"/>Busbar Termination Work
              </label>
              <label for="cable">
                <input type="radio" name="shuffle-filter" id="cable" value="cable"/>Cable Termination
              </label>
              <label for="lv_electrical">
                <input type="radio" name="shuffle-filter" id="lv_electrical" value="lv_electrical"/>LV Electrical Installation System
              </label>
              <label for="msb">
                <input type="radio" name="shuffle-filter" id="msb" value="msb"/>MSB Panel
              </label>
              <label for="pump">
                <input type="radio" name="shuffle-filter" id="pump" value="pump"/>Pump Installation
              </label>
              <label for="transformer">
                <input type="radio" name="shuffle-filter" id="transformer" value="transformer"/>Transformer
              </label>
              <label for="other">
                <input type="radio" name="shuffle-filter" id="other" value="other"/>Others
              </label>
            </div>

            <div class="shuffle-wrapper">
              
              <!-- Busbar Termination Work -->
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;busbar&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Busbar_Termination_Work/001.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('busbar', '001')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;busbar&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Busbar_Termination_Work/002.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('busbar', '002')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;busbar&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Busbar_Termination_Work/003.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('busbar', '003')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;busbar&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Busbar_Termination_Work/004.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('busbar', '004')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;busbar&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Busbar_Termination_Work/005.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('busbar', '005')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;busbar&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Busbar_Termination_Work/006.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('busbar', '006')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              
              <!-- Cable Termination -->
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;cable&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Cable_Termination/001.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('cable', '001')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;cable&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Cable_Termination/002.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('cable', '002')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;cable&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Cable_Termination/003.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('cable', '003')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;cable&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Cable_Termination/004.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('cable', '004')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              
              <!-- LV Electrical Installation System -->
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;lv_electrical&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/LV_Electrical_Installation_System/001.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('lvElec', '001')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;lv_electrical&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/LV_Electrical_Installation_System/002.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('lvElec', '002')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;lv_electrical&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/LV_Electrical_Installation_System/003.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('lvElec', '003')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;lv_electrical&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/LV_Electrical_Installation_System/004.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('lvElec', '004')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>

              <!-- MSB Panel -->
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;msb&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/MSB_Panel/001.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('msb', '001')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;msb&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/MSB_Panel/002.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('msb', '002')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;msb&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/MSB_Panel/003.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('msb', '003')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>

              <!-- Pump Installation -->
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;pump&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Pump_Installation/001.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('pump', '001')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;pump&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Pump_Installation/002.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('pump', '002')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;pump&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Pump_Installation/003.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('pump', '003')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;pump&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Pump_Installation/004.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('pump', '004')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>

              <!-- Transfomer -->
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;transformer&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Transformer/001.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('transformer', '001')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;transformer&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Transformer/002.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('transformer', '002')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;transformer&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Transformer/003.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('transformer', '003')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;transformer&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Transformer/004.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('transformer', '004')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>

              <!-- Others -->
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;other&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Others/001.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('other', '001')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;other&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Others/002.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('other', '002')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;other&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Others/003.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('other', '003')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;other&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Others/004.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('other', '004')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;other&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Others/005.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('other', '005')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;other&quot;]">
                <div class="project-img-container">
                  <img class="img-fluid" src="images/projects/Others/006.jpg" alt="project-img">
                  <div class="project-item-info">
                    <div class="project-item-info-content text-center">
                      <h3 class="project-item-title">
                        <a href="javascript:;" onclick="preview('other', '006')">Preview</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </div>

            </div>
          </div>
        </div>
      </div>
    </section>
    
    <section class="hide">
      <div class="content" id="busbarImg">
        <a id="busbar001" class="elem busbar" href="images/projects/Busbar_Termination_Work/001.jpg" data-lcl-thumb="images/projects/Busbar_Termination_Work/001.jpg">
          <span style="background-image: url('images/projects/Busbar_Termination_Work/001.jpg');"></span>
        </a>
        <a id="busbar002" class="elem busbar" href="images/projects/Busbar_Termination_Work/002.jpg" data-lcl-thumb="images/projects/Busbar_Termination_Work/002.jpg">
          <span style="background-image: url('images/projects/Busbar_Termination_Work/002.jpg');"></span>
        </a>
        <a id="busbar003" class="elem busbar" href="images/projects/Busbar_Termination_Work/003.jpg" data-lcl-thumb="images/projects/Busbar_Termination_Work/003.jpg">
          <span style="background-image: url('images/projects/Busbar_Termination_Work/003.jpg');"></span>
        </a>
        <a id="busbar004" class="elem busbar" href="images/projects/Busbar_Termination_Work/004.jpg" data-lcl-thumb="images/projects/Busbar_Termination_Work/004.jpg">
          <span style="background-image: url('images/projects/Busbar_Termination_Work/004.jpg');"></span>
        </a>
        <a id="busbar005" class="elem busbar" href="images/projects/Busbar_Termination_Work/005.jpg" data-lcl-thumb="images/projects/Busbar_Termination_Work/005.jpg">
          <span style="background-image: url('images/projects/Busbar_Termination_Work/005.jpg');"></span>
        </a>
        <a id="busbar006" class="elem busbar" href="images/projects/Busbar_Termination_Work/006.jpg" data-lcl-thumb="images/projects/Busbar_Termination_Work/006.jpg">
          <span style="background-image: url('images/projects/Busbar_Termination_Work/006.jpg');"></span>
        </a>
        <a id="busbar007" class="elem busbar" href="images/projects/Busbar_Termination_Work/007.jpg" data-lcl-thumb="images/projects/Busbar_Termination_Work/007.jpg">
          <span style="background-image: url('images/projects/Busbar_Termination_Work/007.jpg');"></span>
        </a>
        <a id="busbar008" class="elem busbar" href="images/projects/Busbar_Termination_Work/008.jpg" data-lcl-thumb="images/projects/Busbar_Termination_Work/008.jpg">
          <span style="background-image: url('images/projects/Busbar_Termination_Work/008.jpg');"></span>
        </a>
        <a id="busbar009" class="elem busbar" href="images/projects/Busbar_Termination_Work/009.jpg" data-lcl-thumb="images/projects/Busbar_Termination_Work/009.jpg">
          <span style="background-image: url('images/projects/Busbar_Termination_Work/009.jpg');"></span>
        </a>
      </div>

      <div class="content" id="cableImg">
        <a id="cable001" class="elem cable" href="images/projects/Cable_Termination/001.jpg" data-lcl-thumb="images/projects/Cable_Termination/001.jpg">
          <span style="background-image: url('images/projects/Cable_Termination/001.jpg');"></span>
        </a>
        <a id="cable002" class="elem cable" href="images/projects/Cable_Termination/002.jpg" data-lcl-thumb="images/projects/Cable_Termination/002.jpg">
          <span style="background-image: url('images/projects/Cable_Termination/002.jpg');"></span>
        </a>
        <a id="cable003" class="elem cable" href="images/projects/Cable_Termination/003.jpg" data-lcl-thumb="images/projects/Cable_Termination/003.jpg">
          <span style="background-image: url('images/projects/Cable_Termination/003.jpg');"></span>
        </a>
        <a id="cable004" class="elem cable" href="images/projects/Cable_Termination/004.jpg" data-lcl-thumb="images/projects/Cable_Termination/004.jpg">
          <span style="background-image: url('images/projects/Cable_Termination/004.jpg');"></span>
        </a>
      </div>

      <div class="content" id="lvElecImg">
        <a id="lvElec001" class="elem lvElec" href="images/projects/LV_Electrical_Installation_System/001.jpg" data-lcl-thumb="images/projects/LV_Electrical_Installation_System/001.jpg">
          <span style="background-image: url('images/projects/LV_Electrical_Installation_System/001.jpg');"></span>
        </a>
        <a id="lvElec002" class="elem lvElec" href="images/projects/LV_Electrical_Installation_System/002.jpg" data-lcl-thumb="images/projects/LV_Electrical_Installation_System/002.jpg">
          <span style="background-image: url('images/projects/LV_Electrical_Installation_System/002.jpg');"></span>
        </a>
        <a id="lvElec003" class="elem lvElec" href="images/projects/LV_Electrical_Installation_System/003.jpg" data-lcl-thumb="images/projects/LV_Electrical_Installation_System/003.jpg">
          <span style="background-image: url('images/projects/LV_Electrical_Installation_System/003.jpg');"></span>
        </a>
        <a id="lvElec004" class="elem lvElec" href="images/projects/LV_Electrical_Installation_System/004.jpg" data-lcl-thumb="images/projects/LV_Electrical_Installation_System/004.jpg">
          <span style="background-image: url('images/projects/LV_Electrical_Installation_System/004.jpg');"></span>
        </a>
      </div>

      <div class="content" id="msbImg">
        <a id="msb001" class="elem msb" href="images/projects/MSB_Panel/001.jpg" data-lcl-thumb="images/projects/MSB_Panel/001.jpg">
          <span style="background-image: url('images/projects/MSB_Panel/001.jpg');"></span>
        </a>
        <a id="msb002" class="elem msb" href="images/projects/MSB_Panel/002.jpg" data-lcl-thumb="images/projects/MSB_Panel/002.jpg">
          <span style="background-image: url('images/projects/MSB_Panel/002.jpg');"></span>
        </a>
        <a id="msb003" class="elem msb" href="images/projects/MSB_Panel/003.jpg" data-lcl-thumb="images/projects/MSB_Panel/003.jpg">
          <span style="background-image: url('images/projects/MSB_Panel/003.jpg');"></span>
        </a>
      </div>

      <div class="content" id="pumpImg">
        <a id="pump001" class="elem pump" href="images/projects/Pump_Installation/001.jpg" data-lcl-thumb="images/projects/Pump_Installation/001.jpg">
          <span style="background-image: url('images/projects/Pump_Installation/001.jpg');"></span>
        </a>
        <a id="pump002" class="elem pump" href="images/projects/Pump_Installation/002.jpg" data-lcl-thumb="images/projects/Pump_Installation/002.jpg">
          <span style="background-image: url('images/projects/Pump_Installation/002.jpg');"></span>
        </a>
        <a id="pump003" class="elem pump" href="images/projects/Pump_Installation/003.jpg" data-lcl-thumb="images/projects/Pump_Installation/003.jpg">
          <span style="background-image: url('images/projects/Pump_Installation/003.jpg');"></span>
        </a>
        <a id="pump004" class="elem pump" href="images/projects/Pump_Installation/004.jpg" data-lcl-thumb="images/projects/Pump_Installation/004.jpg">
          <span style="background-image: url('images/projects/Pump_Installation/004.jpg');"></span>
        </a>
      </div>

      <div class="content" id="transformerImg">
        <a id="transformer001" class="elem transformer" href="images/projects/Transformer/001.jpg" data-lcl-thumb="images/projects/Transformer/001.jpg">
          <span style="background-image: url('images/projects/Transformer/001.jpg');"></span>
        </a>
        <a id="transformer002" class="elem transformer" href="images/projects/Transformer/002.jpg" data-lcl-thumb="images/projects/Transformer/002.jpg">
          <span style="background-image: url('images/projects/Transformer/002.jpg');"></span>
        </a>
        <a id="transformer003" class="elem transformer" href="images/projects/Transformer/003.jpg" data-lcl-thumb="images/projects/Transformer/003.jpg">
          <span style="background-image: url('images/projects/Transformer/003.jpg');"></span>
        </a>
        <a id="transformer004" class="elem transformer" href="images/projects/Transformer/004.jpg" data-lcl-thumb="images/projects/Transformer/004.jpg">
          <span style="background-image: url('images/projects/Transformer/004.jpg');"></span>
        </a>
      </div>

      <div class="content" id="otherImg">
        <a id="other001" class="elem other" href="images/projects/Others/001.jpg" data-lcl-thumb="images/projects/Others/001.jpg">
          <span style="background-image: url('images/projects/Others/001.jpg');"></span>
        </a>
        <a id="other002" class="elem other" href="images/projects/Others/002.jpg" data-lcl-thumb="images/projects/Others/002.jpg">
          <span style="background-image: url('images/projects/Others/002.jpg');"></span>
        </a>
        <a id="other003" class="elem other" href="images/projects/Others/003.jpg" data-lcl-thumb="images/projects/Others/003.jpg">
          <span style="background-image: url('images/projects/Others/003.jpg');"></span>
        </a>
        <a id="other004" class="elem other" href="images/projects/Others/004.jpg" data-lcl-thumb="images/projects/Others/004.jpg">
          <span style="background-image: url('images/projects/Others/004.jpg');"></span>
        </a>
        <a id="other005" class="elem other" href="images/projects/Others/005.jpg" data-lcl-thumb="images/projects/Others/005.jpg">
          <span style="background-image: url('images/projects/Others/005.jpg');"></span>
        </a>
        <a id="other006" class="elem other" href="images/projects/Others/006.jpg" data-lcl-thumb="images/projects/Others/006.jpg">
          <span style="background-image: url('images/projects/Others/006.jpg');"></span>
        </a>
        <a id="other007" class="elem other" href="images/projects/Others/007.jpg" data-lcl-thumb="images/projects/Others/007.jpg">
          <span style="background-image: url('images/projects/Others/007.jpg');"></span>
        </a>
        <a id="other008" class="elem other" href="images/projects/Others/008.jpg" data-lcl-thumb="images/projects/Others/008.jpg">
          <span style="background-image: url('images/projects/Others/008.jpg');"></span>
        </a>
        <a id="other009" class="elem other" href="images/projects/Others/009.jpg" data-lcl-thumb="images/projects/Others/009.jpg">
          <span style="background-image: url('images/projects/Others/009.jpg');"></span>
        </a>
        <a id="other010" class="elem other" href="images/projects/Others/010.jpg" data-lcl-thumb="images/projects/Others/010.jpg">
          <span style="background-image: url('images/projects/Others/010.jpg');"></span>
        </a>
        <a id="other011" class="elem other" href="images/projects/Others/011.jpg" data-lcl-thumb="images/projects/Others/011.jpg">
          <span style="background-image: url('images/projects/Others/011.jpg');"></span>
        </a>
        <a id="other012" class="elem other" href="images/projects/Others/012.jpg" data-lcl-thumb="images/projects/Others/012.jpg">
          <span style="background-image: url('images/projects/Others/012.jpg');"></span>
        </a>
      </div>

    </section>


    <section class="content">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 mt-5 mt-lg-0">
            <h3 class="column-title">Happy Clients</h3>

            <div class="row autoplay all-clients">
              <div class="col-sm-4 col-6">
                <figure class="clients-logo">
                  <img class="img-fluid" src="images/clients/client1.png" alt="clients-logo"/>
                </figure>
              </div>
              <div class="col-sm-4 col-6">
                <figure class="clients-logo">
                  <img class="img-fluid" src="images/clients/client2.png" alt="clients-logo"/>
                </figure>
              </div>
              <div class="col-sm-4 col-6">
                <figure class="clients-logo">
                  <img class="img-fluid" src="images/clients/client3.png" alt="clients-logo"/>
                </figure>
              </div>
              <div class="col-sm-4 col-6">
                <figure class="clients-logo">
                  <img class="img-fluid" src="images/clients/client4.png" alt="clients-logo"/>
                </figure>
              </div>
              <div class="col-sm-4 col-6">
                <figure class="clients-logo">
                  <img class="img-fluid" src="images/clients/client5.png" alt="clients-logo"/>
                </figure>
              </div>
              <div class="col-sm-4 col-6">
                <figure class="clients-logo">
                  <img class="img-fluid" src="images/clients/client6.png" alt="clients-logo"/>
                </figure>
              </div>
              <div class="col-sm-4 col-6">
                <figure class="clients-logo">
                  <img class="img-fluid" src="images/clients/client7.png" alt="clients-logo"/>
                </figure>
              </div>
              <div class="col-sm-4 col-6">
                <figure class="clients-logo">
                  <img class="img-fluid" src="images/clients/client8.png" alt="clients-logo"/>
                </figure>
              </div>
              <div class="col-sm-4 col-6">
                <figure class="clients-logo">
                  <img class="img-fluid" src="images/clients/client9.png" alt="clients-logo"/>
                </figure>
              </div>
              <div class="col-sm-4 col-6">
                <figure class="clients-logo">
                  <img class="img-fluid" src="images/clients/client10.png" alt="clients-logo"/>
                </figure>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="subscribe no-padding">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="subscribe-call-to-acton">
                <h3>Can We Help?</h3>
                <h4>(+6) 016-262-3019</h4>
            </div>
          </div>
        </div>
      </div>
    </section>

  </div>
</body>

<footer id="footer" class="footer bg-overlay">
  <div class="footer-main">
    <div class="container">
      <div class="row justify-content-between">
        <div class="col-lg-4 col-md-6 footer-widget footer-about">
          <h3 class="widget-title">About Us</h3>
          <img loading="lazy" width="200px" class="footer-logo" src="images/logo.png" alt="Constra">
          <p>
            We are a full-service, electrical engineering contractor company that has been in business since 2015. 
            We have experts in all aspects of electrical design and installation, including HV/LV Transformers & Switch gear,
            Lightning & Earthing system and Electrical Control Instrumentation System.
          </p>
        </div><!-- Col end -->

        <div class="col-lg-4 col-md-6 footer-widget mt-5 mt-md-0">
          <h3 class="widget-title">Working Hours</h3>
          <div class="working-hours">
            We work 5 days a week, every day excluding major holidays. Contact us if you have an emergency, with our
            Hotline and Contact form.
            <br><br> Monday - Friday: <span class="text-right">09:00 - 18:00 </span>
            <!-- <br> Saturday: <span class="text-right">12:00 - 15:00</span> -->
            <br> Saturday, Sunday and holidays: <span class="text-right">OFF</span>
          </div>
        </div><!-- Col end -->

        <div class="col-lg-3 col-md-6 mt-5 mt-lg-0 footer-widget">
          <h3 class="widget-title">Services</h3>
          <ul class="list-arrow">
            <li><a href="#ts-service-area">Supply & Installation</a></li>
            <li><a href="#ts-service-area">Electrical Maintenance Services</a></li>
            <li><a href="#ts-service-area">ManPower Supply</a></li>
            <li><a href="#ts-service-area">Internal Electrical Instalation</a></li>
            <li><a href="#ts-service-area">Supply & Standby Generators</a></li>
            <li><a href="#ts-service-area">Fire Fighting System</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>

  <div class="copyright">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6">
          <div class="copyright-info text-center text-md-left">
            <span>
              Copyright &copy; 
              <script>
                document.write(new Date().getFullYear())
              </script>
              , Designed &amp; Developed by Davis & Universal Star Technologies Sdn. Bhd.
            </span>
          </div>
        </div>

        <div class="col-md-6">
          <div class="footer-menu text-center text-md-right">
            <ul class="list-unstyled">
              <li><a href="#ts-about-us">About</a></li>
            </ul>
          </div>
        </div>
      </div>

      <div id="back-to-top" data-spy="affix" data-offset-top="10" class="back-to-top position-fixed">
        <button class="btn btn-primary" title="Back to Top">
          <i class="fa fa-angle-double-up"></i>
        </button>
      </div>
    </div>
  </div>
</footer>

<!-- Javascript Files
================================================== -->
<script src="plugins/jQuery/jquery.min.js"></script>

<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/slick/slick.min.js"></script>
<script src="plugins/slick/slick-animation.min.js"></script>
<script src="plugins/colorbox/jquery.colorbox.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>

<!-- Google Map API Key-->
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCcABaamniA6OL5YvYSpB3pFMNrXwXnLwU"></script>
<script src="plugins/google-map/map.js"></script>
<script src="js/script.js"></script>
<script src="plugins/lc-lightbox/js/lc_lightbox.lite.js" type="text/javascript"></script>
<script src="plugins/lc-lightbox/lib/AlloyFinger/alloy_finger.js" type="text/javascript"></script>

<script type="text/javascript">
function autoPlay(){
  var width = $(window).width(); 

  if(width > 500){
    $('.autoplay').slick({
      slidesToShow: 3,
      slidesToScroll: 1,
      autoplay: true,
      autoplaySpeed: 500,
    });
  }
  else{
    $('.autoplay').slick({
      slidesToShow: 1,
      slidesToScroll: 1,
      autoplay: true,
      autoplaySpeed: 500,
    });
  }
}

function preview(project, index){
  var id = project + index;
  $('#'+id).click();
}

$(document).ready(function(){
  autoPlay();

  lc_lightbox('.elem', {
    wrap_class: 'lcl_fade_oc',
    gallery : true,	
    thumb_attr: 'data-lcl-thumb', 
    skin: 'minimal',
    radius: 1,
    padding	: 1,
    border_w: 1,
  });
});

</script>
</html>